package com.hh.holyolm.model;

import java.util.List;

public class PhotoGroupModel {
    String id;
    int picNum;
    List<PhotoItemModel> itemList;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public int getPicNum() {
        return picNum;
    }

    public void setPicNum(int picNum) {
        this.picNum = picNum;
    }

    public List<PhotoItemModel> getItemList() {
        return itemList;
    }

    public void setItemList(List<PhotoItemModel> itemList) {
        this.itemList = itemList;
    }
}
